Will itunes 10.5b2 work with lion

xgman

macrumors 601
Aug 6, 2007
4,848
651
I think it complains after the install that your Libraries are for a more recent version, then I reinstalled the beta and the when you first access it, it just asks you if you want to update your libraries and then it works fine. Anyway, something along the lines of this, but it will work. Not sure if downgrading is a real option for existing Libraries though.
 

Similar threads

  • CharCat
1
Replies
1
Views
122
  • wisevot1900
8
Replies
8
Views
1K
  • lokilaufey
0
Replies
0
Views
344
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.